footer {
    opacity: 0.3;
    color: #ffffff;
    font-size: 1.5rem;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 10;
    a {
        color: #ffffff;
    }
    a:hover {
        opacity: 0.5;
    }
    .footernavigation {
        ul {
            display: flex;
            li {
                padding: 15px;
            }
        }
    }
    h6 {
        padding-bottom: 6px;
    }
}

@media screen and (max-width: 399px) {
    footer {
   
    .footernavigation {
        ul {

            li {
                padding: 10px;
            }
        }
    }
    h6 {

    }
}
}
